
/*layout*/

.l-sideCard {
    width: auto;
}

/*components*/

.main--sideCard {
    /*box-shadow: 0 3px 6px 0px #00000015;*/
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);*/
    margin-bottom: 16px;
}

.sideCard {
    padding: 24px 16px;
    background: white;
    border-bottom: 1px solid var(--grey-light);
    top: -2px;
    position: relative;
}
.sideCard-secondary{
    padding: 24px 16px 16px;
}
.sideCard-last{
    padding: 24px 16px 16px;
}
.sideCard-btns{
    padding: 16px;
}

.sideCard:last-of-type {
    border-bottom: none;
}

.sideCard--title {
    font-size: 14px;
    line-height: 18px;
    color: var(--nero);
    font-weight: bold;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.sideCard--subTitle {
    font-size: 16px;
    color: var(--nero);
    margin-bottom: 20px;
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sideCard--selectContainer {
    margin-bottom: 16px;
}

.sideCard--select {
    width: 100%;
    font-size: 12px;
    user-select: none;
    height: 40px;
    box-sizing: border-box;
    padding: 10px 15px;
    border: 1px solid var(--grey-light);
    border-radius: 52px;
    color: var(--grey);
    background-color: var(--grey-light);
    margin-top: 8px;
}
select.sideCard--select{
    /*hide default select box arrow*/
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;

    /*up and down arrows*/
    background-image: url('https://cdn-static.talent.com/img/salarymodule_dropdown.png');
    background-position: calc(98% - .5rem), 100% 0;
    background-size: 8px;
    background-repeat: no-repeat;
}

.sideCard--btnGroup {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.sideCard--btnGroup--btn {
    padding: 8px 11px;
    border-radius: 20px;
    color: var(--purple);
    cursor: pointer;
    text-transform: capitalize;
    white-space: nowrap;
    font-size: 12px;
}

.sideCard--btnGroup--btn:hover{
    background-color: var(--grey-light);
}

.sideCard--btnGroup--btn:not(.sideCard--btnGroup--btn__isSelected):hover {
    color: var(--purple);
}

.sideCard--btnGroup--btn__isSelected {
    background: rgba(105, 31, 116, 0.1);
    /*opacity: 0.1;*/
    color: var(--purple);;
    font-weight: 600;
}

/*stats*/

.sideCard--stats--head {
    display: flex;
    align-items: baseline;
    margin-bottom: 4px;
}

.sideCard--stats--mainNumber {
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    color: var(--nero);
    margin-right: 15px;
}

.sideCard--stats--timeUnit {
    font-size: 16px;
    color: var(--nero);
}

.sideCard--stats--refNumber {
    font-size: 13px;
    line-height: 19px;
    color: var(--grey);
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}

.sideCard--stats--rightChart {
    width: 100%;
    position: relative;
    padding-left: 5px;
}

.sideCard--stats--verticalLine {
    width: 1px;
    height: 65px;
    border-right: 2px dashed #29ade4;
    position: absolute;
    top: 41px;
    left: 45px;
}

.sideCard--stats--medianLabel {
    color: var(--nero);
    padding-left: 69px;
    font-size: 13px;
    font-weight: 600;
}

.sideCard--stats--lowLabel {
    font-size: 13px;
    line-height: 19px;
    color: var(--grey);
}

.sideCard--stats--highLabel {
    font-size: 13px;
    line-height: 19px;
    color: var(--grey);
}

.sideCard--stats--midLabel{
    padding-left: 60px;
}

.sideCard--stats--salaryGraph {
    width: 100%;
    margin: -10px -5px;
}

.sideCard--stats--graphBottom {
    display: flex;
    justify-content: space-between;
}

/*taxcal*/
#taxesContainer{
    color: var(--grey);
}

.sideCard--taxes {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sideCard--taxes * {
    color: var(--grey);
}

.sideCard--taxes--deductionsRow:first-child {
    margin-top: 0;
}

.sideCard--taxes--deductionsRow,
.sideCard--deduction--totalRow,
.sideCard--taxes--totalRow {
    margin: 8px 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.sideCard--taxes--mainNumber > div {
    font-size: 14px;
    line-height: 21px;
    color: var(--nero);
    font-weight: 600;
}

.sideCard--taxes--bottomInfo > div {
    color: var(--nero);
    font-size: 13px;
    line-height: 19px;
    font-weight: 600;
}

.split-line {
    background-color:var(--grey-light);
    height: 1px;
    margin: 15px 0;
}

/*salaries*/

.sideCard--progressBar--row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    text-decoration: none;
    color: var(--grey);

}

.sideCard--progressBar--row:hover{
    background: rgba(248, 248, 250, 0.8);
    border-radius: 4px;
    text-decoration: underline;
}

/*.sideCard--progressBar--row:hover{*/
/*    text-decoration: underline;*/
/*    font-weight: 500;*/
/*    background-color: white !important;*/
/*    border-radius: 0 !important;*/
/*    margin-left: 0 !important;*/
/*    padding: 5px 0 !important;*/
/*    width: auto !important;*/
/*    border: none !important;*/
/*    cursor: pointer;*/
/*}*/

.sideCard--progressBar--secondHalf {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/*.sideCard--progressBar--row:hover .sideCard--progressBar--entries {*/
/*	display: block;*/
/*	color: #808080;*/
/*	font-size: 11px;*/
/*	margin-top: 2px;*/
/*}*/

.sideCard--progressBar--firstHalf,
.sideCard--progressBar--secondHalf {
    width: 50%;
}

.sideCard--progressBar--bar {
    background: var(--grey-dark);
    box-sizing: border-box;
    border-radius: 7px;
    height: 5.8px;
    width: 45%;
}

.sideCard--progressBar--number {
    color: var(--grey);
    padding: 5px;
    width: 47%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none !important;
}

.sideCard--progressBar--inner {
    background: var(--green);
    width: 70%;
    z-index: 9;
    position: relative;
    border-radius: 7px;
    height: 100%;
}

.sideCard--progressBar--row__dark .sideCard--progressBar--inner {
    background: var(--orange);
}

.sideCard--more {
    max-width: 170px;
    width: 100%;
    cursor: pointer;
    border: 1px solid var(--violate-light);
    border-radius: 74px;
    box-sizing: border-box;
    background: transparent;
    padding: 10px 0;
    text-align: center;
    margin: 20px auto 3px;
    display: block;
    color: var(--grey);
    font-weight: 500;
    font-size: 13px;
}

.sideCard--more:hover{
    border: 1px solid var(--purple-light);
    background-color: var(--grey-light-30);
}

.sideCard--more:active{
    border: 1px solid var(--cyber-grape-20);
    background-color: var(--grey-light-50);
}


.sideCard__hidden {
    display: none;
}

.textEllipsis {
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.borderRadius {
    border-radius: 8px;
}

.sideCard#salaries {
    border-radius: 8px;
}

.sideCard--taxes--text-overflow {
    text-overflow: ellipsis;
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
}

/** TOOLTIP */
.hyper-question-icon {
    background: #fff;
    color: #676767;
    border: 1.5px solid #676767;
    height: 17px;
    width: 17px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    margin-right: 5px;
    margin-left: 5px;
    font-weight: 700;
    cursor: pointer;
}

.hyper__tooltip {
    width: 300px;
    color: #30183F;
    position: absolute;
    font-size: 12px;
    background-color: #fff;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 0 12px 28px rgb(48 55 61 / 20%);
    z-index: 3;
    display: none;
    bottom: 28px;
    right: 22px;
}

.hyper__tooltip-text {
    margin-right: 25px;
    font-size: 12px;
}

.hyper__tooltip.hyper__tooltip-arrow:after {
    content: " ";
    position: absolute;
    right: 203px;
    bottom: -8px;
    border-top: 8px solid #fff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom: none;
    box-shadow: 0 12px 28px rgb(48 55 61 / 20%);
}

.card__btn--close {
    cursor: pointer;
    display: flex;
    align-items: center;
    position: absolute;
    top: 7px;
    right: 9px;
}

.sideCard--deduction--totalRow {
    position: relative;
}